Subject: notice issue in expand -- doesn't allow for expressing tabsize value in tabstop(s)

From: L A Walsh <[email-masked]>
Date: Wed, 25 Jan 2017 20:29:21 -0800

In programs that take tabstops, as an alternative to a tabsize, I've always
seen tabs beyond the end of the list taken as equal to the highest tab-stop
difference.  So for a tabsize=8, a tabset of 1,9 would be equivalent -- with
tabs above "9" being "9-1" or every 8th column above 9.

Otherwise you have no way of expression all tabs on a line that 
stretches out to
"???" 160? 240? what? other than to enumerate tabstops to infinity.

If they want to limit tabstops above the last to size "1", they can use 
something like 1,9,10.  How else can one specify tabs beyond the last
for a size other than "1"?

Could this be changed/fixed?